package com.imofan.android.pns.old;

import org.jivesoftware.smack.filter.PacketFilter;
import org.jivesoftware.smack.packet.Packet;

/**
 * Created with IntelliJ IDEA.
 * User: Rex
 * Date: 12-8-20
 * Time: 上午9:45
 * To change this template use File | Settings | File Templates.
 */
public class PingPacketFilter implements PacketFilter {
    private final static String LOG_TAG = "Mofang_PNS_PingPacketFilter";

    public boolean accept(Packet packet) {
        if(packet instanceof Ping) {
            return true;
        }
        return false;
    }
}
